Downloads


Sie haben keine aktuelle Programmversion des Acrobat Reader?

Klicken Sie einfach auf den Button und folgen Sie den Anweisungen

Den Acrobat Reader benötigen Sie um die PDF-Dateien öffnen zu können, die auf einigen Seiten hinterlegt sind.

Auf Ihrem PC ist kein JAVA installiert?

Klicken Sie einfach auf den Button und folgen Sie den Anweisungen

Die Java Software benötigen Sie, um die Navigation der IAPI-Homepage korrekt betrachten und benutzen zu können.

Haben Sie eine ältere Version der Browser IE oder Netscape, dann empfehlen wir Ihnen ein Update durchzuführen, um eine korrekte Darstellung der Seiteninhalte zu ermöglichen.

Wählen sie bitte den Ihnen entsprechenden Browser und laden die aktuelle Programmversion mit
--> Jetzt downloaden herunter.

Version 6.0

Systemanforderungen

Mindestsystemanforderungen für das Ausführen von Internet Explorer 6: 486/66 MHz-Prozessor (Pentium-Prozessor empfohlen)

Betriebssystem - Windows 98, NT4 & 2000, Windows Me

Microsoft Windows 98 und Windows 98 Second Edition

  • Mindestens 16 MB RAM
  • Windows 98, Größe bei vollständiger Installation: 11,5 MB
  • Windows 98 Second Edition, Größe bei vollständiger Installation: 12,4 MB

Windows NT® 4.0 Service Pack 6a und höher

  • Mindestens 32 MB RAM
  • Größe bei vollständiger Installation: 12,7 MB

Windows 2000

  • Mindestens 32 MB RAM
  • Größe bei vollständiger Installation: 12,0 MB

Windows Millennium Edition

  • Mindestens 32 MB RAM
  • Größe bei vollständiger Installation: 8,7 MB

Jetzt downloaden

Version 6.2

Betriebssysteme

Windows

  • Windows 95
  • Windows 98
  • Windows 98SE
  • Windows ME
  • Windows NT 4.0
  • Windows 2000
  • Windows XP

Mac

  • In Kürze erhältlich

Linux

  • Red Hat
  • Linux 6.0, 6.1, 6.2, 7.0 with X11 R6

Systemvoraussetzungen

Windows & Linux

  • Pentium 233 MHz
  • 64 MB RAM
  • 26 MB Festplattenspeicher

Jetzt downloaden

 Zurück zur zuletzt aufgerufenen SeiteWeiter zur nächsten Seite
Angezeigten Inhalt ausdrucken
 
Copyright by IAPI 2001